<?php
namespace app\index\model;
use think\Model;
/**
 * 题库
 *
 * @author wj
 * @date 2025-07-24
 */
class questionbankmodel extends Model {
    protected $table = 't_question_bank';

    public function getlistall() {
        $list = $this->where([])->order("sort asc")->select();
        return $list;
    }
    public function getinfobyid($id) {
        $where_arr['id'] = $id;
        $rec = $this->where($where_arr)->find();
        return $rec;
    }
}